## jline3 3.3.1

=== debian/changelog ===
jline3 (3.3.1-3ubuntu1) noble; urgency=medium

  * d/p/03-java21-compatibility.patch: cherry-pick upstream patch to
    resolve Java 21 ftbfs (LP: #2053204).

 -- Vladimir Petko <vladimir.petko@canonical.com>  Thu, 15 Feb 2024 11:53:32 +1300

jline3 (3.3.1-3) unstable; urgency=medium

  * Team upload.
  * Depend on libjansi1-java instead of libjansi-java
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 May 2022 08:32:56 +0200

jline3 (3.3.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild from sources (Closes: #980351)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2021 00:59:31 +0100

jline3 (3.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #933328)

 -- Saif Abdul Cassim <saif.15@cse.mrt.ac.lk>  Thu, 11 Jun 2020 17:20:55 +0200
