=== debian/control ===
Source: jline3
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Saif Abdul Cassim <saif.15@cse.mrt.ac.lk>,
 Samyak Jain <samyak.jn11@gmail.com>
Build-Depends:
 debhelper-compat (= 12),
 libbuild-helper-maven-plugin-java,
 libjansi1-java,
 libjna-java,
 libjuniversalchardet-java,
 libmaven-bundle-plugin-java,
 libmaven-dependency-plugin-java,
 libmaven-source-plugin-java,
 maven-debian-helper
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/java-team/jline3
Vcs-Git: https://salsa.debian.org/java-team/jline3.git
Homepage: https://github.com/jline/jline3
Rules-Requires-Root: no

Package: libjline3-java
Architecture: all
Depends:
 libjna-java,
 libjuniversalchardet-java,
 ${misc:Depends}
Description: Console input handling library
 JLine is a Java library for handling console input. It is similar in
 functionality to BSD editline and GNU readline but with additional
 features that bring it in par with ZSH line editor. People familiar
 with the readline/editline capabilities for modern shells (such as
 bash and tcsh) will find most of the command editing features of JLine
 to be familiar.
