=== debian/watch ===
version=4
opts="repack,compression=xz,mode=git" \
https://github.com/jline/jline3 refs/tags/.*-([\d\.]+)
